Loading ...
Sorry, an error occurred while loading the content.

24927Re: md5 missmatch Problem

Expand Messages
  • oddballhero
    Nov 5, 2011
      Can you post the contents of /opt/etc/ipkg.conf and if there is one /opt/etc/ipkg/armel-feed.conf. Also, screenshot of session errors. Also, which pink one? uname -a will give the kernel and cpu version info. Where did you get your install file for ipkg?

      --- In nslu2-linux@yahoogroups.com, "cholz77" <ich@...> wrote:
      >
      > Hi guys!
      >
      > I'm running NSLU2 repo on my pogoplug pink. The repo I'm using is:
      > http://ipkg.nslu2-linux.org/feeds/optware/cs08q1armel/cross/stable
      >
      > However, I'm suddenly unable to install or upgrade python25 python26, samba35 and samba36. I get a md5 sum missmatch all the time. I've manually downloaded the .ipkg and and checked its md5, which turned out to be correct.
      >
      > I've run ipkg update several times and deleted my local repo several times. That didn't help.
      >
      > Any ideas?
      >
      > Chris
      >
    • Show all 6 messages in this topic